Commit 986185c4 authored by stefan.r's avatar stefan.r

Drupal 7.54

parent fcbd2c10
Drupal 7.54, xxxx-xx-xx (development version)
Drupal 7.54, 2017-02-01
-----------------------
- Modules are now able to define theme engines (API addition:
https://www.drupal.org/node/2826480).
......
......@@ -8,7 +8,7 @@
/**
* The current system version.
*/
define('VERSION', '7.54-dev');
define('VERSION', '7.54');
/**
* Core API compatibility.
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment